@charset "utf-8";
@import url("./base.css");

/*header*/
header{z-index: 3;position: sticky;left: 0;right: 0;top: 0;background-color: #fff;}
header .top{background: #fff url(../images/header_bg.png) right center no-repeat;background-size: cover;border-bottom: 1px solid #E2E2E2;}
header .top > .w1440{display: flex;justify-content: space-between;align-items: center;height: 6.5rem;transition: .3s;}
header .top > .w1440 > .con-r{display: flex;align-items: center;}
/*logo*/
header .logo{position: relative;display: block;}
header .logo img{max-width: 37rem;max-height: 4.2rem;transition: .5s;}
/*移动端导航按钮*/
header .menu-btn{display: none;z-index: 1;position: absolute;right: 0;top: 50%;width: 20px;height: 18px;cursor: pointer;transform: translateY(-50%);}
header .menu-btn span{display: block;height: 2px;background-color: #000;transition: .3s;}
header .menu-btn span:nth-child(2){margin: 6px 0;}
/*导航*/
header .nav-box .nav-1st{display: flex;justify-content: space-between;align-items: center;height: 3.5rem;}
header .nav-box .nav-1st > li{position: relative;}
header .nav-box .nav-1st > li > a{position: relative;display: block;line-height: 3.5rem;white-space: nowrap;transition: .5s;}
header .nav-box .nav-1st > li > a:after{content: '';position: absolute;left: 0;right: 0;bottom: 0;height: 2px;background-color: #1853C6;transform: scaleX(0);transform-origin: right bottom;transition: transform .3s ease-in-out;}
header .nav-box .nav-1st > li:hover > a:after{transform: scaleX(1);transform-origin: left bottom;}
header .nav-box .nav-1st > li.on > a{color: #1853C6;}
header .nav-box .nav-1st > li.on > a:after{transform: scaleX(1);}
header .nav-box .nav-2nd{display: none;z-index: 2;position: absolute;left: 50%;top: 100%;width: 100%;min-width: 140px;padding: 8px 0;background-color: rgba(0,0,0,.5);border-radius: 4px;transform: translateX(-50%);}
header .nav-box .nav-2nd > li{position: relative;}
header .nav-box .nav-2nd > li > a{position: relative;display: block;padding: .8em;font-size: 14px;line-height: 1;text-align: center;color: #fff;}
header .nav-box .nav-2nd > li > a::before{content: '';position: absolute;left: 0;top: 0;bottom: 0;width: 3px;background-color: #fff;transform: scaleY(0);transition: .3s;}
header .nav-box .nav-2nd > li > a:hover{background-color: #1853C6;color: #fff;}
header .nav-box .nav-2nd > li > a:hover::before{transform: scaleY(1);}
/*搜索按钮*/
header .search-btn{display: none;top: 50%;width: 1rem;height: 1rem;background: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTgiIGhlaWdodD0iMTgiIHZpZXdCb3g9IjAgMCAxOCAxOCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48ZyBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS4yIiBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiPjxwYXRoIGQ9Ik04LjIxNCAxNS40MjdBNy4yMTQgNy4yMTQgMCAxIDAgOC4yMTQgMWE3LjIxNCA3LjIxNCAwIDAgMCAwIDE0LjQyN3oiLz48cGF0aCBkPSJNMTAuNjE0IDUuMzg5YTMuMzg0IDMuMzg0IDAgMCAwLTIuNC0uOTk0Yy0uOTM4IDAtMS43ODYuMzgtMi40Ljk5NE0xMy4zOTkgMTMuMzk5TDE3IDE3IiBzdHJva2UtbGluZWNhcD0icm91bmQiLz48L2c+PC9zdmc+') center no-repeat;background-size: 100% 100%;cursor: pointer;transition: .5s;}
/*搜索栏*/
header .search-wrap{position: relative;width: 9.5rem;height: 2rem;box-sizing: border-box;border: 1px solid #ddd;border-radius: 1rem;transition: .5s;}
header .search-wrap .text-input{width: 100%;height: 100%;box-sizing: border-box;padding: 0 2rem 0 1rem;background-color: #fff;border-radius: 1rem;}
header .search-wrap .sub-btn{position: absolute;right: 1px;top: 1px;width: 1.8rem;height: 1.8rem;background: #1853C6 url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTciIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNyAxNiIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNNy4zOTEgMEMzLjcxNiAwIC43MjEgMi45OS43MjEgNi42NjNjMCAzLjY3MSAyLjk5NSA2LjY2MiA2LjY3IDYuNjYyYTYuNjM5IDYuNjM5IDAgMCAwIDQuMjE3LTEuNTA4bDMuOTgyIDMuOTc4YS42NjcuNjY3IDAgMSAwIC45NDMtLjk0MmwtMy45ODItMy45NzhhNi42MjMgNi42MjMgMCAwIDAgMS41MS00LjIxMkMxNC4wNjEgMi45OSAxMS4wNjcgMCA3LjM5MSAwem0wIDEuMzMzYTUuMzIzIDUuMzIzIDAgMCAxIDUuMzM2IDUuMzMgNS4zMjMgNS4zMjMgMCAwIDEtNS4zMzYgNS4zMyA1LjMyMyA1LjMyMyAwIDAgMS01LjMzNS01LjMzIDUuMzIzIDUuMzIzIDAgMCAxIDUuMzM1LTUuMzN6IiBmaWxsPSIjRkZGIiBmaWxsLXJ1bGU9Im5vbnplcm8iLz48L3N2Zz4=') center no-repeat;background-size: 44% 44%;border-radius: 50%;}
/*弹窗内容-搜索栏*/
.popup-top-search{position: relative;margin: 30px;}
.popup-top-search .text-input{box-sizing: border-box;width: 100%;height: 40px;padding: 0 50px 0 10px;border: 1px solid #eee;}
.popup-top-search .sub-btn{position: absolute;right: 0;top: 0;width: 40px;height: 40px;background: #0464B2 url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTciIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNyAxNiIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNNy4zOTEgMEMzLjcxNiAwIC43MjEgMi45OS43MjEgNi42NjNjMCAzLjY3MSAyLjk5NSA2LjY2MiA2LjY3IDYuNjYyYTYuNjM5IDYuNjM5IDAgMCAwIDQuMjE3LTEuNTA4bDMuOTgyIDMuOTc4YS42NjcuNjY3IDAgMSAwIC45NDMtLjk0MmwtMy45ODItMy45NzhhNi42MjMgNi42MjMgMCAwIDAgMS41MS00LjIxMkMxNC4wNjEgMi45OSAxMS4wNjcgMCA3LjM5MSAwem0wIDEuMzMzYTUuMzIzIDUuMzIzIDAgMCAxIDUuMzM2IDUuMzMgNS4zMjMgNS4zMjMgMCAwIDEtNS4zMzYgNS4zMyA1LjMyMyA1LjMyMyAwIDAgMS01LjMzNS01LjMzIDUuMzIzIDUuMzIzIDAgMCAxIDUuMzM1LTUuMzN6IiBmaWxsPSIjRkZGIiBmaWxsLXJ1bGU9Im5vbnplcm8iLz48L3N2Zz4=') center no-repeat;background-size: 20px 20px;}
/*语言栏*/
header .language-wrap{display: flex;align-items: center;margin-right: 2.5rem;transition: .3s;}
header .language-wrap .icon{width: 1rem;height: 1rem;margin-right: .4rem;}
header .language-wrap:hover{color: #1853C6;}
/*头部-页面滚动样式*/
header.fixed .top > .w1440{height: 0;opacity: 0;visibility: hidden;}

/*footer*/
footer{background: #1F378A url(../images/footer_bg.jpg) center no-repeat;background-size: cover;color: #fff;overflow: hidden;}
footer .top{padding: 1rem 0;}
footer .top .w1440{display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;}
footer .middle{padding: 1rem 0;border-top: 1px solid rgba(255,255,255,.2);border-bottom: 1px solid rgba(255,255,255,.2);}
footer .middle .w1440{display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;}
footer .bottom{padding: 1.2rem 0 1.5rem;}
footer .bottom .w1440{display: flex;justify-content: center;}
/*logo*/
footer .logo img{max-width: 20rem;max-height: 2.2rem;filter: brightness(0) invert(1);}
/*底部导航*/
footer .bottom-nav .nav-1st{display: flex;flex-wrap: wrap;}
footer .bottom-nav .nav-1st > li+li{margin-left: 3rem;}
footer .bottom-nav .nav-1st > li > a{display: block;color: #fff;transition: .3s;}
footer .bottom-nav .nav-1st > li > a:hover{transform: translateY(-.2em);}
/*联系信息*/
footer .contact-info-list li{display: flex;align-items: center;margin: 1.2rem 0;}
footer .contact-info-list li .icon{width: 1.2rem;height: 1.2rem;margin-right: 1.5rem;}
footer .contact-info-list li span{width: 4rem;margin-right: 1rem;}
footer .contact-info-list li em{margin-right: 1rem;}
footer .contact-info-list li i{font-weight: bold;color: #EECF3E;}
/*二维码区*/
footer .qrcode-wrap{display: flex;}
footer .qrcode-wrap .item{text-align: center;}
footer .qrcode-wrap .item+.item{margin-left: 1rem;}
footer .qrcode-wrap .item .pic{width: 5rem;height: 5rem;}
footer .qrcode-wrap .item .tit{margin-top: .5rem;}
/*版权*/
footer .cr{display: flex;align-items: center;line-height: .8rem;color: rgba(255,255,255,.4);}
footer .cr span{padding: 0 1.4rem;border-left: 1px solid rgba(255,255,255,.2);}
footer .cr span:first-child{border-left: 0;}
footer .cr a{display: inline-flex;align-items: center;color: rgba(255,255,255,.4);transition: .3s;}
footer .cr .icon{width: 1em;height: 1em;margin-right: .3em;}
footer .cr a:hover{text-decoration: underline;color: rgba(255,255,255,1);}


/*笔记本1920*1080显示放大比例为125%，实际分辨率为1920/1.25=1536*/
@media screen and (max-width: 1550px){
	
}

/*中屏PC，分辨率1366*/
@media screen and (max-width: 1440px){
	
}

/*小屏PC，分辨率1280*/
@media screen and (max-width: 1300px){
	
}

/*pad横屏，分辨率1024*/
@media screen and (max-width: 1024px){
	/*header*/
	header .top > .w1440{height: 3rem;}
	header .top > .w1440 > .con-r{margin-right: 4rem;}
	header .logo img{max-width: 10rem;max-height: 2rem;}
	header .menu-btn{display: block;}
	header .nav-box{display: none;}
	header .search-btn{display: block;position: absolute;right: 2rem;top: 50%;width: 1rem;height: 1rem;margin-left: 0;transform: translateY(-50%);filter: none;}
	header .search-wrap{display: none;}
	header .language-wrap{margin-right: 0;}
	header .language-wrap .icon{margin-right: .2rem;}
	header.fixed .top > .w1440{height: 3rem;opacity: 1;visibility: visible;}
	header.fixed .logo img{max-width: 10rem;max-height: 2rem;}
	/*手机菜单-语言栏*/
	.mm-menu .icon{vertical-align: middle;width: 0.8rem;height: 0.8rem;margin: -.25em .4em 0 0;}
	
	/*footer*/
	footer .top{padding: .8rem 0;}
	footer .middle{padding: 0 0 1rem;}
	footer .middle .w1440 > .con-r{width: 100%;}
	footer .bottom{padding: .5rem 0;}
	footer .logo img{max-width: 15rem;max-height: 2rem;}
	footer .bottom-nav .nav-1st{display: none;}
	footer .contact-info-list li{flex-wrap: wrap;margin: .8rem 0;}
	footer .contact-info-list li .icon{width: 1rem;height: 1rem;margin-right: .5rem;}
	footer .contact-info-list li em{width: 100%;margin: .5rem 0 0;}
	footer .qrcode-wrap{justify-content: center;width: 100%;}
	footer .cr{flex-wrap: wrap;text-align: center;}
	footer .cr span{width: 100%;padding: 0 .5rem;margin: .2rem 0;border-left: 0;}
}

/*phone和pad竖屏，分辨率820*/
@media screen and (max-width: 820px){
	
}
